Subject: Re: [lojban] vliju'a

From: Cyril Slobin <[email-masked]>
Date: Thu, 2 Aug 2001 14:22:34 +0400 (MSD)

On Tue, 31 Jul 2001, Jorge Llambias wrote:

> That probably says too little, it only says that at least some
> event of knowing is an event of being powerful. The maxim claims
> more than that. {ro nu djuno cu nu vlipa} sounds too strong,
> so I would go with {lo'e nu djuno cu nu vlipa}.

I was always confused with the very meaning of {lo'e}. Does it mean the
same as {so'a lo} or maybe {so'e lo} or even {rau lo}? If not, why? I am
inclined rather not to use {lo'e} until I'll clarify its meaning for me.

> Or we can simplify it to: {lo'e djuno cu vlipa}.

Very fine! Short, precise, lojbanic. Or just {lo djuno cu vlipa},
regarding my doubts with {lo'e}.

-- 
Cyril Slobin <[email-masked]>